{
    "debug": true,
    "api_base": "https://fastgpt.gkscrm.com/api/v1",
    "api_key": "fastgpt-j5EzfAPJ9YXjEb30BbeMnzgaTWCTK5m9OcMbjtX6E6HGx4NiR2l8KnTS5",
    "token": "bowen-test",
    "contacts_white_list": [
        "ALL",
        "ALL_GROUPS",
        "ALL_CONTACTS"
    ]
}